<ng-container *ngIf="!loading">
    <div class="animated fadeIn" *ngIf="!selected">
        <kendo-grid 
            [data]="dataGrid" 
            [selectable]="true"
            [filter]="filter"
            [filterable]="true"
            [navigable]="true"
            [reorderable]="true"
            [resizable]="true"
            [sort]="sort"
            [sortable]="true" 
            (selectionChange)="selectRow($event)"
            (filterChange)="filterChange($event)"
            (sortChange)="sortChange($event)"
            style="height:65vh;" class="mt-1">
            <kendo-grid-column field="estad"   title="Estadistica" [width]="25"></kendo-grid-column>
            <kendo-grid-column field="enombre" title="Nombre"      [width]="75"></kendo-grid-column>
        </kendo-grid>
    </div>
</ng-container>

<app-loading *ngIf="loading"></app-loading>